/* CSS Document */

/*main structure elements*/
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size:71.1%;
	text-align:left;
}

body {
padding: 0;
margin: 0;
}



.main {
width:920px;
margin:0px auto;
}

.topmenu {
height:51px;
line-height:51px;
border-left:1px solid #A0DEFD;
float:left;
width:600px;
}



.image {
height:240px;
width:293px;
float:left;
}

.left{
float:left;
width:610px;
}

.right{
float:right;
width:300px;
}

.content {
width:100%;
float:left;
}

.menu {
width:200px;
float:left;
margin-left:30px;
}


.menu2int {
padding:30px 10px 0px 30px;
}


.subblockint {
padding:40px 10px 0px 30px;
}


.footer1tab {
height:46px;
width:920px;
margin:0px auto;
}


.footer2tab {
height:37px;
width:920px;
margin:0px auto;
}
.footer3tab {
width:920px;
margin:0px auto;
height:46px;
}

.footerint1 {
margin-top:30px;
float:left;
width:230px;
padding-left:28px;
padding-bottom:10px;
}

.footerint2 {
float:left;
padding-left:20px;
width:230px;
margin-top:30px;
padding-bottom:10px;
}
.footerint3 {
margin-top:12px;
float:left;
width:700px;
padding-left:30px;
padding-bottom:10px;
}

.banner {
width:604px;
margin:0px auto;
}

a:link {
color:#869a77;
text-decoration:none;
}

a:visited {
color:#869a77;
text-decoration:none;
}

a:hover {
color:#A5B793;
text-decoration:underline;
}

.article_seperator {
border-bottom:1px dotted #dadada;
display:block;
width:100%;
height:10px;
line-height:10px;
margin-bottom:10px;
}

/*default mambo/joomla classes */
p {  
font-family      : Verdana, Arial, Helvetica, sans-serif;
font-size        : 11px;
} 

td {  
font-family      : Verdana, Arial, Helvetica, sans-serif;
 font-size        : 11px;} 
 
tr {  
font-family      : arial, sans-serif;
font-size        : 11px;} 

ul {  
font-family      : arial, sans-serif;
font-size        : 11px;} 

#wrapper div, #wrapper p, #wrapper table, #wrapper td, #wrapper th {
	text-align: left;
}

hr {} /* horizontal line in your template*/
hr.separator {}
 
/* FORMS SETTINGS */ 
.button {
  color            : #666666;
  border           : 1px solid #999999;
  background-color : #ffffff;
  margin-top       : 0px;
  font-family      : arial, helvetica, sans-serif;
  font-size        : 9px;

}

.search {} /*formatting the <div> which holds search items: inputbox, search button...*/
 
 
/* NAVIGATION/MENU SETTINGS */
 
a.mainlevel{  
  text-align:left;
  font-family: arial, helvetica, sans-serif;
  } /* this styling is for the MAIN items in the menu */
 
a.mainlevel:link {  
text-transform:uppercase;
color:#869a77;
font-size:1.0em;
text-decoration:none;
height:24px;
line-height:24px;
border-bottom:1px dotted #cccccc;
display:block;
  }
  
a.mainlevel:visited {
text-transform:uppercase;
color:#869a77;
font-size:1.0em;
text-decoration:none;
height:24px;
line-height:24px;
border-bottom:1px dotted #cccccc;
display:block;
  }

a.mainlevel:hover {  
text-transform:uppercase;
color:#999999;
font-size:1.0em;
text-decoration:none;
height:24px;
line-height:24px;
border-bottom:1px dotted #cccccc;
display:block;
  }

 
#active_menu { 
text-decoration:none;
color:#999999;
  }
 
  /* this styling is for the menu item when it is active, even in main/sub position*/
 
ul#mainlevel-nav {
	list-style: none;
	padding: 0px;
	margin: 0px;

	text-align:center;
	text-decoration:none;
}

ul#mainlevel-nav li{
	padding: 0px;
	float: left;
	margin: 0px;
	white-space: nowrap;
	text-decoration:none;

}
#mainlevel-nav a:link {
text-transform:uppercase;
padding:16px;
color:#ffffff;
font-size:1.2em;
text-decoration:none;
height:16px;
line-height:16px;
border-right:1px solid #A0DEFD;
margin:0px;
}

#mainlevel-nav a:visited{
text-transform:uppercase;
padding:16px;
color:#ffffff;
font-size:1.2em;
text-decoration:none;
height:16px;
line-height:16px;
border-right:1px solid #A0DEFD;
margin:0px;
}

#mainlevel-nav a:hover {
text-transform:uppercase;
padding:16px;
color:#ffffff;
font-size:1.2em;
text-decoration:none;
background-image:url(top2.gif);
background-repeat:repeat-x;
background-position:bottom center;
height:16px;
line-height:16px;
border-right:1px solid #A0DEFD;
margin:0px;
}

a.sublevel{
margin           : 0px;
padding-bottom   : 1px;
font-size        : 9px;
margin-top:5px;
margin-bottom:1px;
} /* this styling is for menu items that HAS A PARENT */
a.sublevel:link {
font-size        : 9px;
font-weight      : normal;
margin-bottom: 2px;
margin-top: 2px; 
text-decoration  : none;
text-transform   : uppercase;
color:#ffffff;
padding-top:5px;
padding-bottom:2px;
text-align:left;
}
a.sublevel:visited {
font-size        : 9px;
font-weight      : normal;
margin-bottom: 2px;
margin-top: 2px; 
text-decoration  : none;
text-transform   : uppercase;
color:#ffffff;
padding-top:5px;
padding-bottom:2px;
text-align:left;
}
a.sublevel:hover {
font-size        : 9px;
font-weight      : normal;
margin-bottom: 2px;
margin-top: 2px; 
text-transform   : uppercase;
color:#c7c7c7;
padding-top:5px;
padding-bottom:2px;
text-align:left;
}


 
/* MAMBO MODULES FORMATTING */
table.moduletable {
width:100%;
}

table.moduletable th {
font-size:1.3em;
height:30px;
line-height:30px;
border-bottom:2px solid #869a77;
display:block;
width:100%;
text-transform:uppercase;
font-weight:bold;
color:#838383;


}

 /* Formatting the module header, and the module titles */
table.moduletable td {
margin-bottom:10px;
margin-top:5px;
} /* Formatting the table cells of the module table */
 
